body{
	background-color: rgba(20,64,154,1);
}
*{
	margin:0;
	padding:0;
}

#fundo{width: 100%; height: 1100px;background-color: rgba(20,64,154,1);}
a.desenvolvedor{bottom:0;color:rgba(255,255,255,1);font-size:15px;text-decoration: none;}
a.desenvolvedor:hover{text-decoration: none;}
content {height: 600px; width: 100%;}
content .conteudo{width: 100%; height:600px; margin:0; padding: 0; }
content .conteudo figure {max-width: 100%; width: 100%; max-height: 100%; height: 100%; 
	position: relative; margin:0; padding: 0;overflow: hidden;}
content .conteudo figure img{max-height:100%; height:600px;border-bottom: 2px solid #FFF;}
content .conteudo figure figcaption{position: absolute; top:110px;border-radius: 10px; padding: 1%; height: 360px;
 margin-left: 3%;width: 45%; text-align:center; color:#FFF;font-family: 'PT Sans',
 	 sans-serif; font-size: 17px; background: rgba(0,0,0,.2);text-shadow: 1px 1px 1px #000000; }
content .conteudo figcaption p{text-align:justify;} 
content .conteudo a.tabela-preco{position: absolute; border-radius: 10px;
 margin-left: 15%;width:200px; padding:5px; bottom:20px; text-align:center; color:#FFF;font-family: 'PT Sans',
 	 sans-serif; font-size: 20px; background: green; text-decoration: none;}
content .conteudo figcaption h2{text-shadow: 1px 1px 1px #000000; font-size: 45px;}
content .conteudo figure h1{position: absolute; margin:0 auto; width: 100%;  top:50px;text-shadow: 1px 1px 1px #000000; 
	text-align:center; color:#FFF;font-family: 'PT Sans', sans-serif;}

section.conteudo{width:100%;float:left;color:rgba(0,0,0,1);background:rgba(255,255,255,1);padding-bottom:30px;padding-top:0;margin-top:0}
section.conteudo h1{margin-bottom:30px;width:90%;margin-left:5%;font-size:22px;margin-top:30px;}
section.conteudo h2{margin-bottom:30px;width:90%;margin-left:5%;margin-top:30px;font-size:22px}
section.conteudo p{font-size:17px;line-height:25px;width:90%;margin-left:5%;text-align:justify;}

section.conteudo{width:100%;float:left;}
section.conteudo div#imagem{width:100%;float:left;}
section.conteudo div#imagem img{-webkit-box-shadow:1px 9px 7px 5px rgba(50, 50, 50, 0.77);
		-moz-box-shadow:1px 9px 7px 5px rgba(50, 50, 50, 0.77);
		box-shadow:1px 9px 7px 5px rgba(50, 50, 50, 0.77);width:350px;margin:50px auto;display:block;}

@media screen and (max-width:1200px ){
	content .beneficios{height: 600px;}
	content .cobertura-basica figure img{max-width:100%; width:170px;}
	content .cobertura-basica{height: 430px;}
}
@media screen and (max-width:1240px ){
	content .servicos{height: 580px;}
}
@media screen and (max-width:1001px ){
	content .premios{height: 350px;}
	content .assistencia-opcionais{height: 600px;}
	content .assistencia-adicionais{height: 650px}
	content .assistencia-adicionais .coberturas-adicionais{height:160px;}
}
@media screen and (max-width:1000px ){
	content .conteudo figcaption h2{text-shadow: 1px 1px 1px #000000; font-size: 32px;}}
}
@media screen and (max-width:960px ){
	content .assistencia ul{margin-left:25%;}
	content .assistencia li{display:inline-block;float:left; padding:10px; width:30%;background:rgba(20,64,154,1); }	
}
@media screen and (max-width:921px ){
	content .conteudo figure figcaption{height: 350px;}
	content .conteudo a.tabela-preco{bottom:40px;}
}
@media screen and (max-width:880px ){content .conteudo figure figcaption{height: 380px;width: 60%;top:110px;}}
@media screen and (max-width:820px ){
	content .conteudo figcaption h2{text-shadow: 1px 1px 1px #000000; font-size: 28px;}
}
@media screen and (max-width:800px ){
	content .conteudo figure figcaption{margin-top:0; top:110px;height: 345px;
 	margin-left: 4%;width: 90%; text-align:center; color:#FFF;font-family: 'PT Sans',
 	sans-serif; font-size: 17px; background: rgba(0,0,0,.2);text-shadow: 1px 1px 1px #000000; }
 	content .conteudo a.tabela-preco{margin-left: 35%;width:200px; padding:5px; bottom:30px;}

	content .assistencia ul{margin-left:15%;}
	content .assistencia li{display:inline-block;float:left; padding:10px; width:40%;background:rgba(20,64,154,1); }
}
@media screen and (max-width:550px ){
	content .conteudo figure figcaption{height: 380px;}
	content .conteudo{width: 100%; height:600px; margin:0; padding: 0;}
	content .conteudo figure img{max-height:100%; height:600px;}
	content .assistencia ul{margin-left:15%;}
	content .assistencia li{display:inline-block;float:left; padding:10px; width:40%;background:rgba(20,64,154,1); }
	content .conteudo a.tabela-preco{margin-left: 27%;width:200px; padding:5px; bottom:30px;}
}
@media screen and (max-width:520px ){content .conteudo figure h1{font-size:35px; top:25px;}
section.conteudo div#imagem img{width:80%;margin-left:10%;}}
@media screen and (max-width:470px ){content .conteudo figure h1{font-size:35px; top:25px;}}
@media screen and (max-width:430px ){content .conteudo a.tabela-preco{margin-left: 20%;}}
@media screen and (max-width:425px ){content .conteudo figure figcaption{height: 420px;top:90px;}}
@media screen and (max-width:415px ){content .conteudo figure h1{font-size:30px; top:25px;}}
@media screen and (max-width:380px ){
 	content .conteudo figure h1{font-size:30px; top:10px;}
	content .conteudo a.tabela-preco{margin-left: 20%; bottom: 20px;}
	content .conteudo figure figcaption h2{font-size: 23px;}
	content .conteudo figure figcaption{height: 480px;}
	content .conteudo{width: 100%; height:650px; margin:0; padding: 0;}
	content .conteudo figure img{max-height:100%; height:650px;}
}
@media screen and (max-width:370px ){content .assistencia ul{margin-left:1%;}content .assistencia li{display:inline-block;float:left; padding:10px; width:42%;}}
@media screen and (max-width:340px ){content .conteudo figure h1{font-size: 26px;}}